New Search

WebKit before r53525 as used in Google Chrome before 4.0.249.89 allows remote attackers to execute arbitrary code in the Chrome sandbox via a malformed RUBY element.

oval:org.mitre.oval:def:14094

WebKit before r53525 as used in Google Chrome before 4.0.249.89 allows remote attackers to execute arbitrary code in the Chrome sandbox via a malformed RUBY element as demonstrated by a <ruby>><table><rt> sequence.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2010-0647
Product(s):
  • Google Chrome